# Connmhach, Bodhran Drummer (Connmhach, Bodhran-Trommler)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Legendary |
| Category | Seafaring |
| Slot Type | Captain |
| Scope | Ship |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Workforce needed | Ship | -80% | Ship |
| Movement speed | Ship | +10% | Ship |
| Cargo Weight Slowdown | Ship | -75% | Ship |

## Boost Unlock
Gets along well with rowers.

## Improves Buildings
- Ships

## Source
All traders
